<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Drag and drop</title><task>Match the words and definitions. Click on a word then drag it into the appropriate box.</task></head><body>
<item><text>He found ______ gradually, rather than in a sudden conversion.</text><choice_g><choice correct="y">faith</choice></choice_g></item>
<item><text>His early ______ were spent in San Francisco.</text><choice_g><choice correct="y">years</choice></choice_g></item>
<item><text>She got ______.</text><choice_g><choice correct="y">parole</choice></choice_g></item>
<item><text>He lifted the ______ for the sixth time this year.</text><choice_g><choice correct="y">cup</choice></choice_g></item>
<item><text>He divided the money into ______.</text><choice_g><choice correct="y">thirds</choice></choice_g></item>
<item><text>She did a rapid ______ in her head.</text><choice_g><choice correct="y">calculation</choice></choice_g></item>
<item><text>It takes ______ to keep on running even though you have blistered feet.</text><choice_g><choice correct="y">guts</choice></choice_g></item>
<item><text>The judge's ______ is based on legal precedent.</text><choice_g><choice correct="y">ruling</choice></choice_g></item>
<item><text>The story plumbed the ______ of tabloid journalism.</text><choice_g><choice correct="y">depths</choice></choice_g></item>
<item><text>The banks will not agree to emergency funding unless the government will underwrite the ______.</text><choice_g><choice correct="y">loan</choice></choice_g></item>
</body>
</exercise>
</batch>

